/*
Theme Name:     Forge Online
Description:    The 7 Supplied by Forge Online
Author:         Forge Online
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

h1, h2 {
font-weight:700;
color:#224188;
}

h3, h4, h5, h6, h3.entry-title {
/*font-family: 'Schoolbell', cursive;*/
color:#224188;
}
.upwards-line > li > a .menu-item-text:before {
    bottom: -42px;
    background-color: #2a418d;
}
.from-centre-line > li > a .menu-item-text:before {
    bottom: -42px;
    background-color: #2a418d;
}
.widget-title {
    /*font: normal 25px / 31px "Schoolbell", Helvetica, Arial, Verdana, cursive;*/
	font: normal 25px / 31px "Old Standard TT", Helvetica, Arial, Verdana, cursive;
	
    text-transform: none;
color:#224188;
}
.footer .widget, hr {
    font-size: 16px;
    line-height: 30px;
color:#224188;
}
.footer .widget hr {
margin-bottom: 10px;
}
.mini-login .submit.text-disable, .mini-search .submit.text-disable, .searchform .submit.text-disable, .wc-ico-cart.text-disable {
    padding-right: 60px;
}
button.button, a.button, input[type="button"], input[type="reset"], input[type="submit"], .dt-btn-m, input.dt-btn-m[type="submit"], #main .gform_wrapper .gform_footer input.button, #main .gform_wrapper .gform_footer input[type="submit"], form.mc4wp-form input[type="submit"], div.mc4wp-form button[type="submit"], #main-slideshow .tp-button {
font-family: 'Arial', sans-serif;
}

#ko_calendar-4 {
	padding-bottom: 20px;
}

#text-7 {
	padding: 0 0 10px 0;
	border-top: none;
}

.header-bar .branding .main-nav > li > a > .menu-item-text::before {
	height: 4px;
	bottom: -41px;
}

.rev_slider .tp-caption {
	text-shadow: 0px 0px 10px #000;
}

#slide-3-layer-2 a {
    color: #fff;
    text-decoration: none;
}

.ko-calendar-widget-events a {
	text-decoration: none;
}

.ko-calendar-widget-events a:hover {
	background-color: #B3BED8;
	color: #fff;
}

.ko-calendar-widget-events .ko-calendar-date {
	float: left;
	width: 20%;
	margin: 0;
	background-color: #90a0c6;
}

.ko-calendar-widget-events .ko-calendar-date {
	color: #fff;
}

.ko-calendar-widget-events .ko-calendar-date::before {
	content: " ";
	padding: 0 5px;
}

.ko-calendar-widget-events .ko-calendar-date::after {
	content: " ";
	padding: 0 3px;	
}

.ko-calendar-widget-events .ko-calendar-event-list {
	float: left;
	width: 80%;
	margin: 0 0 24px 0;
}

#sidebar .ko-calendar-widget-events .ko-calendar-date {
	width: 30%;
}

#sidebar .ko-calendar-widget-events .ko-calendar-event-list {
	width: 70%;
}

.ko-calendar-entry-title {
	padding: 0 10px;
	display: block;
}

.sidebar-content .widget-title, .stripe .sidebar-content.solid-bg .widget-title {
	color: #224188;
}

.widget-title::after {
	content: " ";
	display: block;
	margin: 10px 0 30px 0;
	width: 100px;
	border-bottom: 2px solid #90a0c6;
}



.team-container {
	border: 1px solid #90a0c6;
	min-height: 302px;
}

.logged-in .team-container {
	min-height: 340px;
}

/* Team Members */

.team-author .team-author-name,
.team-author p { 
	font-family: inherit;
}
 
#footer {
	box-shadow: inset 0px 0px 0px 1px rgba(170,170,170,0.5);
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #000;
}
:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color:    #000;
}


/* Footer font colors */
#page .footer a {color: #8d9095;}

#page .footer ::-webkit-input-placeholder { /* Edge */
	color: #8d9095;
  }
  
  #page .footer  :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #8d9095;
  }
  
  #page .footer ::placeholder {
	color: #8d9095;
  }
#page .footer .custom-menu li {margin:0; padding:0;}

  /* Sidebar */
#page .sidebar-right .sidebar
{
	border-left: 1px solid rgba(141,144,149,0.15)
}


/* Team Members */
#page .team-author-name, #page .team-author-name a {
	font-family: inherit;
}

#frm_form_2_container .frm_final_submit:hover {color:inherit;}
.frm_style_formidable-style.with_frm_style input::placeholder, .frm_style_formidable-style.with_frm_style textarea::placeholder {color:#8d9095;}
#text-7 iframe {min-height:340px;}
.right-content h3::after {    content: " ";   display: block;    margin: 10px 0 30px 0;   width: 100px;    border-bottom: 2px solid #90a0c6;}